package tiny;

public class C {
	// attributes:
	private java.util.ArrayList/*<B>*/ _b = null;

	//constructor:
	public () {
	}

	// accessors:
	public java.util.ArrayList/*<B>*/ getB() { return _b; }
	public void setB(java.util.ArrayList/*<B>*/ b) { _b = b; }
//##protect##"Methods"
//##protect##"Methods"
}
